#container {
      display: block;
    }
    .sudoku_wrap {
      width: inherit;
      height: 600px;
    }
    .button_wrap {
      width: 170px;
      height: 100px;
    }
    .check_wrap {
      width:170px;
      height: 50px;
    }
    .center {
      position: absolute;
      margin:auto;
      top:0;
      left: 0;
      right: 0;
      bottom:0;
    }
    .center-horizontal {

      margin-left:auto;
      margin-right: auto;
      left: 0;
      right:0;
    }
    #sudoku {
      width: 590px;
      height: 540px;
      list-style: none;
      position: static;
    }

    #sudoku li {
      width: 60px;
      height: 60px;
      border: 1px solid #000;
      float: left;
      text-align: center;
      line-height: 60px;
      font-size: 30px;
    }

    #sudoku input {
      width: 60px;
      height: 60px;
      border: 0px;
      float: left;
      text-align: center;
      line-height: 60px;
      font-size: 30px;
      padding: 0px;
    }

    button {
      width:80px;
      height: 50px;
      font-size: 20px;
      border-radius: 5px;
    }
